2 Replies Latest reply on Jan 4, 2015 3:24 PM by MEL2010

    Error installing in Firefox 16.0

    MEL2010

      I have the latest version of FlashPlayer, and it shows installed, but it does not work on my Windows 32 bit with Firefox browser.  This is the error I get:  C:\Windows\system32\d3d10_1core.dll is either not designed to run on Windows or it contains an error.  Try installing the program again using the original installation media or contact your system administrator or the software vendor for support.

        • 1. Re: Error installing in Firefox 16.0
          m_vargas Adobe Employee

          Hello,


          Firefox 16 is no longer supported.  Firefox 17 is the minimum Firefox version supported.  Please refer to Adobe Flash Player | Tech specs for the minimum supported OS and browser requirements.   Please upgrade to the minimum supported version.  If you continue to get the same error, please file a bug at http://bugbase.adobe.com/ and include the Windows version and Firefox version as well as the error returned and when it occurs (e.g. during installation or playback, etc).

           

          Thank you.

           

          --

          Maria

          • 2. Re: Error installing in Firefox 16.0
            MEL2010 Level 1

            Thank you!

                  From: m_vargas <forums_noreply@adobe.com>

            To: Marisa Ellison <mlbandkids@yahoo.com>

            Sent: Friday, January 2, 2015 8:23 PM

            Subject:  Error installing in Firefox 16.0

                

             

             

            Error installing in Firefox 16.0

            created by m_vargas in Installing Flash Player - View the full discussionHello,

            Firefox 16 is no longer supported.  Firefox 17 is the minimum Firefox version supported.  Please refer to Adobe Flash Player

            Tech specs for the minimum supported OS and browser requirements.   Please upgrade to the minimum supported version.  If you continue to get the same error, please file a bug at http://bugbase.adobe.com/ and include the Windows version and Firefox version as well as the error returned and when it occurs (e.g. during installation or playback, etc). Thank you. --Maria If the reply above answers your question, please take a moment to mark this answer as correct by visiting: https://forums.adobe.com/message/7061163#7061163 and clicking ‘Correct’ below the answer Replies to this message go to everyone subscribed to this thread, not directly to the person who posted the message. To post a reply, either reply to this email or visit the message page: Please note that the Adobe Forums do not accept email attachments. If you want to embed an image in your message please visit the thread in the forum and click the camera icon: https://forums.adobe.com/message/7061163#7061163 To unsubscribe from this thread, please visit the message page at , click "Following" at the top right, & "Stop Following"  Start a new discussion in Installing Flash Player by email or at Adobe Community For more information about maintaining your forum email notifications please go to https://forums.adobe.com/thread/1516624.